# Build Folders (you can keep bin if you'd like, to store dlls and pdbs)
[Bb]in/
[Oo]bj/
.vs/

# User-specific files
*.suo
*.user
*.sln.docstates

# Build results
[Dd]ebug/
[Rr]elease/
x64/
x86/
*_i.c
*_p.c
*.ilk
*.meta
*.obj
*.pch
*.pdb
*.pgc
*.pgd
*.rsp
*.sbr
*.tlb
*.tli
*.tlh
*.tmp
*.blend1
*.log
*.csproj.bak
*.vspscc
*.vssscc
*.nuget.targets
*.nuget.props
.builds
project.lock.json
CoreData.pak

# NuGet Packages Directory
packages
